
/* CSS Document */


	#navcontainer { margin-left: 10px; }
		
		#navcontainer ul
		{
			margin: 0;
			padding: 0;
			list-style-type: none;
			font-family: verdana, arial, Helvetica, sans-serif;
		}
		
		#navcontainer li { 
			margin: 0 0 1px 0;
			padding-top: 0px;
		}
		
		#navcontainer a
		{
	display: block;
	padding: 5px 8px;
	width: 165px;
	color: #fff;
	background-color: #666;
	text-decoration: none;
		}
		
 #active a
		{
	display: block;
	padding: 5px 8px;
	width: 155px;
	color: #000;
	background-color: #FFF;
	text-decoration: none;
	border-left: 12px solid #F90;
		}
		
		#navcontainer a:hover
		{
	color: #fff;
	background-color: #F90;
	text-decoration: none;
		}
		
		#navcontainer ul ul li { 
			margin: 0 0 1px 0;
			padding-top: 0px;
			
		}
		
		#navcontainer ul ul a
		{
	display: block;
	 margin-left: 10px; 
	padding: 5px 5px 5px 20px;
	width: 155px;
	color: #000;
	background-color: #CCC;
	text-decoration: none;
		}
		
		#navcontainer ul ul a:hover
		{
	color: #000;
	background-color: #FFF;
	text-decoration: none;
		}


